contact_links:
  - name: Twilio SendGrid Support
    url: https://support.sendgrid.com
    about: Get Support
  - name: Stack Overflow
    url: https://stackoverflow.com/questions/tagged/php-http-client+or+sendgrid+php
    about: Ask questions on Stack Overflow
  - name: Documentation
    url: https://sendgrid.com/docs/for-developers/
    about: View Reference Documentation
